Function Keys Not Working

Discussion in 'Javascript/Plugin Support' started by TMS, Oct 9, 2019.

  1. TMS

    TMS Guy with Mask Veteran

    Messages:
    298
    Likes Received:
    55
    Location:
    Ohio
    First Language:
    English
    Primarily Uses:
    N/A
    So I was looking at my old project today (which I haven't really done much in), and tried to use the Yanfly Doodads plugin during a playtest. But nothing happens when I hit F10, or for that matter when I hit F9, which I thought was supposed to bring up something else. Does anyone know what the problem is, and how I can fix it?
     
    #1
  2. bgillisp

    bgillisp Global Moderators Global Mod

    Messages:
    12,093
    Likes Received:
    12,271
    Location:
    USA
    First Language:
    English
    Primarily Uses:
    RMVXA

    I've moved this thread to Plug-In Support. Please be sure to post your threads in the correct forum next time. Thank you.



    That usually means you have an old version of your project compared to the editor. Check your project version and update it to 1.6.1 if needed.
     
    #2
  3. TMS

    TMS Guy with Mask Veteran

    Messages:
    298
    Likes Received:
    55
    Location:
    Ohio
    First Language:
    English
    Primarily Uses:
    N/A
    How do I check my project version? Is updating it relatively simple?
     
    #3
  4. Andar

    Andar Veteran Veteran

    Messages:
    28,437
    Likes Received:
    6,488
    Location:
    Germany
    First Language:
    German
    Primarily Uses:
    RMMV
    Go to your project folder and open the rpg_core.js file with a text editor. the core version number is the number at the end of the title line.
    no number = 1.0

    update instructions are in every update topic on this forum.
    updating is easy, but some older plugins are no longer compatible to the latest core version - if you can't update the plugins as well, then you need to downgrade the editor instead - the problem happens only if you have an editor 1.6.x with a project 1.5.x or older, and if you can't update the project you need to go back to 1.5.2 with the editor (if using steam that is in the beta programs for MV)
     
    #4
  5. TMS

    TMS Guy with Mask Veteran

    Messages:
    298
    Likes Received:
    55
    Location:
    Ohio
    First Language:
    English
    Primarily Uses:
    N/A
    Thank you! Sorry for the late reply. I just now saw this, since I didn't get a notification email.
     
    #5

Share This Page